<?xml version="1.0" encoding="utf-8" standalone="yes"?>
<rss version="2.0" xmlns:atom="http://www.w3.org/2005/Atom">
  <channel>
    <title>Fridays on Festival Le Chant du Tombereau</title>
    <link>/en/friday/</link>
    <description>Recent content in Fridays on Festival Le Chant du Tombereau</description>
    <generator>Hugo</generator>
    <language>en</language>
    <lastBuildDate>Wed, 03 Jul 2024 00:30:00 +0100</lastBuildDate>
    <atom:link href="/en/friday/index.xml" rel="self" type="application/rss+xml" />
    <item>
      <title>Tiger Syndrome</title>
      <link>/en/friday/tiger-syndrome/</link>
      <pubDate>Wed, 03 Jul 2024 00:30:00 +0100</pubDate>
      <guid>/en/friday/tiger-syndrome/</guid>
      <description>&lt;p&gt;This is Mathéo.&lt;/p&gt;</description>
    </item>
    <item>
      <title>The Leather Gallery</title>
      <link>/en/friday/the-leather-gallery/</link>
      <pubDate>Tue, 02 Jul 2024 23:30:00 +0100</pubDate>
      <guid>/en/friday/the-leather-gallery/</guid>
      <description>&lt;iframe width=&#34;560&#34; height=&#34;315&#34; src=&#34;https://www.youtube.com/embed/oYCjES8jGME?si=MJzmhnV8PJ7JYzbw&#34; title=&#34;YouTube video player&#34; frameborder=&#34;0&#34; allow=&#34;accelerometer; autoplay; clipboard-write; encrypted-media; gyroscope; picture-in-picture; web-share&#34; referrerpolicy=&#34;strict-origin-when-cross-origin&#34; allowfullscreen&gt;&lt;/iframe&gt;&#xA;&lt;p&gt;Founded in 2021, originally from Rennes but sporting an Anglo-French cultural diversity, The Leather Gallery fuse punk, noise and rock with captivating energy. Their live performances are explosive, resonating their passion through walls of noise and magnetic stage presence.&lt;/p&gt;&#xA;&lt;p&gt;The band&amp;rsquo;s music is a call to authenticity and rebellion, reflecting their punk roots. Their story is just beginning, promising moments of sonic frenzy and raw emotion to anyone ready to embark on their hard-hitting musical journey!&lt;/p&gt;</description>
    </item>
    <item>
      <title>Don Dias</title>
      <link>/en/friday/don-dias/</link>
      <pubDate>Tue, 02 Jul 2024 21:45:00 +0100</pubDate>
      <guid>/en/friday/don-dias/</guid>
      <description>&lt;iframe style=&#34;border: 0; width: 100%; height: 315px;&#34; src=&#34;https://bandcamp.com/EmbeddedPlayer/album=1077402912/size=large/bgcol=333333/linkcol=0f91ff/artwork=small/track=3622447507/transparent=true/&#34; seamless&gt;&lt;a href=&#34;https://dondias.bandcamp.com/album/greatest-hits-volume-1&#34;&gt;GREATEST HITS VOLUME 1 de Don dias&lt;/a&gt;&lt;/iframe&gt;&#xA;&lt;p&gt;Don Dias is DIY pop made in Rennes with the sincerity of the means at his disposal. In other words, a trombone, three pieces of string and a few microphones.&#xA;Home-made reigns in an album where the variety of the proposition could lead one to believe that it&amp;rsquo;s an exercise in style. But the dough of this Far West poet makes this exquisite corpse anything but incoherent.&#xA;Somewhere between Mac Demarco on steroids and Elliott Smith on ecstasy, this late-night concoction is definitely made to be listened to under the noon zenith.&lt;/p&gt;</description>
    </item>
    <item>
      <title>Megadisq</title>
      <link>/en/friday/megadisq/</link>
      <pubDate>Tue, 02 Jul 2024 20:00:00 +0100</pubDate>
      <guid>/en/friday/megadisq/</guid>
      <description>&lt;iframe width=&#34;560&#34; height=&#34;315&#34; src=&#34;https://www.youtube.com/embed/Th6WebRNM7I?si=tFi9RfExEHZAHCND&#34; title=&#34;YouTube video player&#34; frameborder=&#34;0&#34; allow=&#34;accelerometer; autoplay; clipboard-write; encrypted-media; gyroscope; picture-in-picture; web-share&#34; referrerpolicy=&#34;strict-origin-when-cross-origin&#34; allowfullscreen&gt;&lt;/iframe&gt;&#xA;&lt;p&gt;A brand-new trio from Rennes, not completely out of the blister pack, the Mégadisq machine brings you colorful, rhythmic pop-rock music. At the crossroads between Blur&amp;rsquo;s brit-pop and a Mario Kart race, let us take you on an adventure where melody and pixels are king.&lt;/p&gt;</description>
    </item>
    <item>
      <title>Oncle JB&#39;s</title>
      <link>/en/friday/oncle-jbs/</link>
      <pubDate>Tue, 02 Jul 2024 18:00:00 +0100</pubDate>
      <guid>/en/friday/oncle-jbs/</guid>
      <description>&lt;iframe width=&#34;100%&#34; height=&#34;120&#34; src=&#34;https://player-widget.mixcloud.com/widget/iframe/?hide_cover=1&amp;feed=%2Fjbs-kouame%2Fdemo-mix-jbs%2F&#34; frameborder=&#34;0&#34; &gt;&lt;/iframe&gt;&#xA;&lt;p&gt;In his funky kitchen, Oncle Jb&amp;rsquo;s brings back hot vinyl tracks he&amp;rsquo;s picked up here and there. A chef on the Nantes scene for several years, Oncle JB&amp;rsquo;s mixes are concocted from local and international ingredients to delight your ears. Open to all, his musical menus are sure to tempt groove-lovers.&lt;/p&gt;</description>
    </item>
  </channel>
</rss>
